# BEGIN SourceDeps(oneline):
BuildRequires: perl(Modern/PBP/Perl.pm) perl(Module/Build.pm) perl(MooseX/Types.pm) perl(MooseX/Types/Moose.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm)
# END SourceDeps(oneline)
%define module_name MooseX-Types-Tkx
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.010
Release: alt1
Summary: MooseX::Types for Tkx-GUI-Objects.
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JV/JVBSOFT/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Created a data type for Tkx objects. For example, Main Window, buttons, frames
etc.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/M*

%changelog
* Fri Mar 24 2017 Igor Vlasenko <viy@altlinux.ru> 1.010-alt1
- initial import by package builder

